var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[id]/specs/[spec]/status/route.js")
R.c("server/chunks/[root-of-the-server]__408867af._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/_4126d0be._.js")
R.c("server/chunks/f825c_server_app_api_projects_[id]_specs_[spec]_status_route_actions_e9f1bdc5.js")
R.m(987799)
module.exports=R.m(987799).exports
